unit uIEditorFormasPago;

interface

uses
  uBizFormasPago;

type
  IEditorFormasPago = interface
  ['{47A77BA9-3845-469B-A790-81F3C6E0F134}']
    function GetFormasPago: IBizFormaPago;
    procedure SetFormasPago(const Value: IBizFormaPago);
    property FormasPago: IBizFormaPago read GetFormasPago write SetFormasPago;
    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
